import 'package:flutter_umeng/flutter_umeng.dart';

import '../../data/consts/build_config.dart';

class UmengHelper {
  static String umengAppKey = UmengConfig.umengAppKey;

  UmengHelper._();

  static void initCommon() {
    if (BuildConfig.isDebug) {
      return;
    }
    FlutterUmeng.initCommon(umengAppKey);
  }
}
